{
  "_args": [
    [
      "@vue/cli-plugin-eslint@3.2.0",
      "D:\\jenkins\\workspace\\xypm-web"
    ]
  ],
  "_development": true,
  "_from": "@vue/cli-plugin-eslint@3.2.0",
  "_id": "@vue/cli-plugin-eslint@3.2.0",
  "_inBundle": false,
  "_integrity": "sha512-uqrXg86D3SpWU5K2fOZU6OmX+egGbu+n3gUyCkiBASbxKNmww6UcFE9KsG2rj1FXM2mW3FwDTXspM++tptUSVg==",
  "_location": "/@vue/cli-plugin-eslint",
  "_phantomChildren": {
    "babel-code-frame": "6.26.0",
    "co": "4.6.0",
    "color-convert": "1.9.3",
    "concat-stream": "1.6.2",
    "doctrine": "2.1.0",
    "escape-string-regexp": "1.0.5",
    "eslint-scope": "3.7.1",
    "eslint-visitor-keys": "1.3.0",
    "espree": "3.5.4",
    "esquery": "1.4.0",
    "esutils": "2.0.3",
    "fast-json-stable-stringify": "2.1.0",
    "file-entry-cache": "2.0.0",
    "functional-red-black-tree": "1.0.1",
    "glob": "7.2.0",
    "globals": "11.12.0",
    "has-flag": "3.0.0",
    "ignore": "3.3.10",
    "imurmurhash": "0.1.4",
    "inquirer": "3.3.0",
    "is-resolvable": "1.1.0",
    "js-yaml": "3.14.1",
    "json-stable-stringify-without-jsonify": "1.0.1",
    "levn": "0.3.0",
    "lodash": "4.17.21",
    "lru-cache": "4.1.5",
    "minimatch": "3.0.8",
    "mkdirp": "0.5.5",
    "ms": "2.1.2",
    "natural-compare": "1.4.0",
    "optionator": "0.8.3",
    "path-is-inside": "1.0.2",
    "pluralize": "7.0.0",
    "progress": "2.0.3",
    "regexpp": "1.1.0",
    "require-uncached": "1.0.3",
    "semver": "5.7.1",
    "shebang-command": "1.2.0",
    "strip-json-comments": "2.0.1",
    "table": "4.0.2",
    "text-table": "0.2.0",
    "vue-eslint-parser": "2.0.3",
    "which": "1.3.1"
  },
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@vue/cli-plugin-eslint@3.2.0",
    "name": "@vue/cli-plugin-eslint",
    "escapedName": "@vue%2fcli-plugin-eslint",
    "scope": "@vue",
    "rawSpec": "3.2.0",
    "saveSpec": null,
    "fetchSpec": "3.2.0"
  },
  "_requiredBy": [
    "#DEV:/"
  ],
  "_resolved": "https://registry.npmmirror.com/@vue/cli-plugin-eslint/-/cli-plugin-eslint-3.2.0.tgz",
  "_spec": "3.2.0",
  "_where": "D:\\jenkins\\workspace\\xypm-web",
  "author": {
    "name": "Evan You"
  },
  "bugs": {
    "url": "https://github.com/vuejs/vue-cli/issues"
  },
  "dependencies": {
    "@vue/cli-shared-utils": "^3.2.0",
    "babel-eslint": "^10.0.1",
    "eslint": "^4.19.1",
    "eslint-loader": "^2.1.1",
    "eslint-plugin-vue": "^4.7.1",
    "globby": "^8.0.1"
  },
  "description": "eslint plugin for vue-cli",
  "gitHead": "d60657af6d2da66a3b682b0caf00773c85a379d5",
  "homepage": "https://github.com/vuejs/vue-cli/tree/dev/packages/@vue/cli-plugin-eslint#readme",
  "keywords": [
    "vue",
    "cli",
    "eslint"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "@vue/cli-plugin-eslint",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/vuejs/vue-cli.git"
  },
  "version": "3.2.0"
}
